E1 terminalini koruyun ve taşıma ağını IP ile değiştirin
Bir uçtaki eski ekipman hâlâ E1 çıkışı veriyorsa ve diğer ucun da E1 alması gerekiyorsa, ancak arada yalnızca kullanılabilir bir Ethernet veya IP ağı varsa, IP üzerinden E1 devre emülasyonu değerlendirilebilir. Her iki uçtaki ağ geçitleri, sürekli E1 verisini ağ paketlerine böler ve iletimden sonra seçilen hizmet moduna uygun bir E1 sinyali üretir. Sürdürülen şey devre arayüzüdür; eski ekipmanın kendisi Ethernet ekipmanına dönüştürülmez.
Geleneksel devreler ile IP ağlarının bütünleşmesini anlamak için önce hizmet çerçevelerini, taşıyıcı paketlerini ve hat zamanlamasını birbirinden ayırmanız gerekir. G.704, ilgili çerçeve yapılarını tanımlar; bir IP kapsülleme protokolü değildir. Yönetim sistemi tarih ve saati ayarlamak için NTP kullanır; bu durum, E1 hat saatinin hizmet gereksinimlerini zaten karşıladığı sonucuna varmak için kullanılamaz.
Sürekli saat ritmi ile paket paket iletim arasındaki fark nedir?
E1, bitleri sabit bir hat saat ritmiyle sürekli gönderir ve alıcı cihaz verileri okumak için bu ritmi kullanır. Bir IP ağı ise paketleri tek tek iletir; paketler anahtarlama ve kuyruklama işlemlerinden, ayrıca değişebilen yollardan geçer. Ortalama bant genişliği yeterli olsa bile birkaç paket birbirine çok yakın zamanlarda gelebilir ve ardından geçici olarak hiç paket gelmeyebilir. Varış aralıklarındaki bu değişime paket gecikme değişimi denir.
Gönderici tarafta ağ geçidi önce E1 verilerini alır, yapılandırılmış yük uzunluğuna göre bölümlere ayırır ve ardından gerekli taşıyıcı başlığını ve kanal tanımlayıcısını ekler. Alıcı taraf ilgili hizmeti tanımlar, paket sırasını denetler, TDM verilerini çıkarır ve çıkışı yeniden oluşturur. TDM, zamana göre düzenlenmiş iletim anlamına gelir; pseudowire ise paket ağı üzerinden bir bağlantıyı taklit eden bir taşıyıcı mekanizmasıdır ve özel bir fiziksel hat döşendiği anlamına gelmez.
SAToP ve CESoPSN: seçim, devrenin nasıl ele alınacağıyla ilgilidir
RFC 4553, hizmet çerçevesi yapısını çözümlemeden bir TDM bit akışını taşıyan SAToP'yi açıklar; bu yöntem, devrenin tamamının taşınması gereken ilgili senaryolara uygundur. RFC 5086, yapılandırılmış altmış dört kilobitlik hizmet kanallarını kapsayan CESoPSN'yi açıklar. Bu iki yöntem hizmetleri farklı şekillerde işler; her ikisi de IP üzerinden E1 olarak etiketlenmiş diye yapılandırmaların birbirinin yerine kullanılabileceğini varsaymamalısınız.
Model seçerken her iki uçta desteklenen taşıyıcı yöntemlerini, kapsüllemeyi, yük uzunluğunu, çerçeve ve sinyalleşme ayarlarını, kanal eşlemesini ve ürün yazılımı sürümlerini kontrol edin. Standart adları yalnızca mekanizmayı anlamanıza yardımcı olabilir; ürünlerin birlikte çalışabilirliğinin doğrulanmasının yerini alamaz. Bu makalede örnek olarak genel bir bölümleme süreci kullanılır ve buna dayanılarak belirli bir Feichang Technology modelinin tüm RFC modlarını zaten desteklediği iddia edilmez.

Jitter tamponu, verilerin gerekli saat ritmiyle çıkışa verilmesini sağlar ancak bekleme de ekler
Alıcı ağ geçidi, erken gelen verileri geçici olarak depolar ve ardından gerekli saat ritmiyle okur; bu, jitter tamponudur. Daha geç gelen paketler için bir miktar pay bırakır. Tampon çok sığ ayarlanırsa geç gelen veriler çıkış zamanlamasını kaçırabilir; çok derin ayarlanırsa uçtan uca bekleme süresi de artar. Seçimin temeli, değeri yalnızca en yükseğe ayarlamak değil, gerçek ağ dalgalanması ve hizmetin izin verdiği gecikme olmalıdır.
Tamponlama, zaten kaybolmuş verileri yeniden oluşturamaz. Ağ tıkanıklığı, paket kaybı veya uzun bir kesinti, ilgili hizmette bozulmaya, ikame çıkışa ve alarmlara yol açabilir; somut davranış cihazın uygulamasına bağlıdır. Sırası bozulmuş paketler de cihazın işleme kapasitesini aşarsa sorun yaratabilir. Bu nedenle, “bir IP ağından geçebilir” ile “her ağda özgün kaliteyi korur” aynı sonuç değildir.
Geri kazanılan saat, uzak ucun verileri okumaya nasıl devam edeceğini belirler
Alıcı tarafın verileri yeniden oluşturmanın yanı sıra uygun bir çıkış saati de oluşturması gerekir. Sistem, modele ve kurulum moduna bağlı olarak ortak bir referans saati kullanabilir veya paketlere ya da tampon durumuna dayalı uyarlamalı geri kazanım gerçekleştirebilir. Uzun vadeli okuma hızı yazma hızından biraz yüksekse tampon yavaş yavaş boşalır; biraz düşükse yavaş yavaş dolar. Düzensiz paket varışları ile uzun vadeli frekans sapması birbiriyle ilişkili ancak farklı sorunlardır.
RFC 4197, devre emülasyonu için saat ve ağ referansı senaryolarını ele alır. Bir projede daha pratik yaklaşım, her uçtaki saat kaynağını, ana-bağımlı ilişkisini ve referans kaybından sonraki davranışı devreye alma tablosuna yazmak, ardından cihaz kılavuzuna göre doğrulamaktır. Ağ zaman senkronizasyonu için NTP kullanılması, ağ geçidinin E1 arayüzünün gerektirdiği frekans ve jitter özelliklerini geri kazanmak için NTP'den yararlanabildiğini kendiliğinden kanıtlamaz.

Feichang Technology ağ geçidi örneği ve ağ kapasitesi kontrolü
Feichang Technology TDM Over IP kategorisindeki dört E1 kanallı FCT-E4-M ağ geçidinin ayrıntılarında dört E1 kanalı, iki adet uyarlamalı gigabit elektriksel port, bir adet yüz megabit veya gigabit hızına uyarlamalı SFP portu ile Console ve WEB yönetimi listelenir. Birden fazla E1 hizmet portunun IP tarafındaki portlardan ayrılmış olması, eski terminal devrelerinin mevcut bir ağa bağlanmasını kolaylaştırır; ayrıntılarda ayrıca farklı E1 kanallarının uzak uç eşlemesi için birden fazla hedef IP ve port yapılandırması açıklanır.
Bu arayüz özelliklerinden, hizmet gecikmesinin sıfır olduğu veya cihazın her türlü genel ağda kullanılabildiği sonucu çıkarılamaz. Bant genişliğini hesaplarken yalnızca E1 yükünü değil, kapsülleme, Ethernet ve diğer bağlantı ek yüklerini de dahil edin. Dört E1 kanalını birlikte sürekli iletmek, ara sıra az miktarda yönetim verisi gönderen bir ağ gereksiniminden farklıdır. Paket uzunluğu da kapsülleme verimliliğini ve iletim öncesi beklemeyi etkiler; gerçekten desteklenen aralığa göre seçilmelidir.
Ağ tarafında, her iki uçtaki adreslerin erişilebilir olduğunu, ilgili portların ve MTU koşullarının gereksinimleri karşıladığını doğrulayın ve yolun tamamında uygun QoS uygulayın. QoS, trafik önceliğinin politikaya göre düzenlenmesi anlamına gelir ve yol üzerindeki cihazların birlikte çalışmasını gerektirir; yalnızca tek bir anahtarda etiketleme yapmak başka yerlerdeki tıkanıklığı ortadan kaldıramaz. Paylaşımlı bir ağ kullanılıyorsa erişim kontrolü ve koruma önlemleri de proje gereksinimlerine göre kontrol edilmeli, hizmet erişilebilirliği şifreleme ile eş tutulmamalıdır.
Yalnızca yönetim adresini test etmekten kaçınarak geçiş ve kabul nasıl yapılır?
Önce küçük ölçekli, iki uçlu bir testte tek bir E1 ve bir eşleme kümesini sabitleyin; kapsülleme, saat, tampon ve çerçeve parametrelerini kaydedin, ardından diğer kanallara genişletin. Kabul iki katmandan oluşur: IP tarafında gerçek yük altında paket kaybını, gecikme değişimini ve erişilebilirliği kontrol edin; E1 tarafında sinyal kaybını, çerçeve kaybını, bit hatalarını ve gerçek hizmet sürekliliğini kontrol edin. Yönetim adresine ping atılabilmesi, ağ erişilebilirliği koşullarının yalnızca küçük bir bölümünü kapsar.
Ardından her hizmetin doğru uzak uca ulaştırılıp ulaştırılmadığını tek tek kontrol edin; iki yönlü çalışmanın yanı sıra tıkanıklık veya bağlantı değişiklikleri sırasındaki alarm ve toparlanma davranışını gözlemleyin. Test için bir bakım penceresi ve geri dönüş yapılandırması gerekir; canlı hizmet devresine doğrudan test desenleri enjekte etmek yasaktır. Bir hizmet zamanlama veya gecikme gereksinimlerini hâlâ karşılayamıyorsa taşıyıcı ağı ve geçiş sınırını yeniden değerlendirin; gerçek sınırlamaları örtmek için “protokol uyumlu” ifadesini kullanmayın.
Dokümantasyon notu: Çalışma ilkesi şemaları teknik içerik açısından kontrol edilmiştir ve genel mekanizmaları açıklamak için kullanılır; ürün fotoğrafları veya ölçüm kayıtları değildir. Belirli arayüzler, modlar ve yetenekler seçilen modele, sürüme ve yerinde doğrulamaya bağlıdır.
Doğrulama kaynakları:RFC 4553: SAToP
RFC 5086: CESoPSN
RFC 4197: TDM devre emülasyonu gereksinimleri
ITU-T G.704: Senkron çerçeve yapıları
Feichang Technology TDM Over IP kategorisi
Feichang Technology dört E1 kanallı devre emülasyonu ağ geçidi FCT-E4-M
Çince teknik makaleden çevrilmiştir. Kaynağın ilk yayın tarihi: 2025-02-25. Kaynağın son revizyon tarihi: 2026-10-13T14:18:10+08:00. Çince kaynağı okuyun


